Get schedule policy
curl --request GET \
--url https://app.anlytic.com/api/v1/schedule-policy \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.anlytic.com/api/v1/schedule-policy"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.anlytic.com/api/v1/schedule-policy', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"enabled": true,
"timezone": "<string>",
"days_of_week": [
123
],
"start_time": "<string>",
"end_time": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Get schedule policy
Get the configured schedule window for scheduled actions.
Get schedule policy
Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Schedule policy
Whether scheduled actions are currently enabled.
IANA timezone for the schedule window.
Days when scheduled actions may run, using numeric weekday values.
Start of the allowed schedule window.
End of the allowed schedule window.
Last modified on July 29, 2026
⌘I